@media screen and (max-width: 1920px){
    .logo{
        margin-left: 180px;
    }
    }

@media screen and (max-width: 992px){
    .logo{
        margin-left: 50px;
    }
/*===================================================================
                              TYPOGRAPHY
=====================================================================*/
h1{
    font-size: 38px !important;
    color: 	#22405f !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700 !important;
}

h2{
    font-size: 30px !important;
    color: 	#22405f !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700 !important;
}

h3{
    font-size: 15px !important;
    color: 	#22405f !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600 !important;
}

h4{
    font-size: 15px !important;
    color: 	#22405f !important;
    text-align: center;
    padding-top:10px;
    font-weight: 500 !important;
}
}

@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav {  
        margin-right: 180px;
        margin-left: auto;
    }
}  